This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914124 - leptonica: FTBFS in rawhide
leptonica: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: leptonica (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:37 EST by Dennis Gilmore
Modified: 2013-04-16 20:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-16 20:26:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:37:50 EST
Your package leptonica failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4965873

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5873/4965873/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5873/4965873/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5873/4965873/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora Update System 2013-03-08 02:31:55 EST
leptonica-1.69-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/leptonica-1.69-8.fc18
Comment 2 Fedora Update System 2013-03-08 18:54:00 EST
Package leptonica-1.69-8.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing leptonica-1.69-8.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3576/leptonica-1.69-8.fc18
then log in and leave karma (feedback).
Comment 3 Fedora End Of Life 2013-04-03 16:36:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Fedora Update System 2013-04-16 20:26:49 EDT
leptonica-1.69-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.